Bug 117608 - [Maintainer-update]: devel/sdl12 version update to 1.2.12
Summary: [Maintainer-update]: devel/sdl12 version update to 1.2.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-28 17:10 UTC by Marcus von Appen
Modified: 2008-03-13 14:00 UTC (History)
0 users

See Also:


Attachments
file.diff (8.10 KB, patch)
2007-10-28 17:10 UTC, Marcus von Appen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus von Appen freebsd_committer freebsd_triage 2007-10-28 17:10:01 UTC
	SDL version update to 1.2.12.

        This release fixes several issues. More details are available
        at http://libsdl.org/release/changes-1.2.html

        Note to commiter: This also fixes the PRs ports/117193 and
        ports/115654. files/patch-src_joystick_bsd_SDL__sysjoystick.c
        can be removed.

        I'll take over the maintainership.
Comment 1 Martin Wilke freebsd_committer 2007-12-22 13:09:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-03-13 13:51:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-03-13 13:52:37 UTC
miwi        2008-03-13 13:52:28 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.sdl.mk 
    devel/sdl12          Makefile distinfo pkg-message pkg-plist 
    devel/sdl12/files    patch-configure patch-sdl-config.in 
  Removed files:
    devel/sdl12/files    patch-Makefile.in 
                         patch-src_joystick_bsd_SDL__sysjoystick.c 
  Log:
   devel/sdl12:
          - Update to 1.2.13
          - OPTIONize as recommended by Danny Pansters
          - Fixed up gnome dependencies as recommended by Danny Panster
          - Fixed up NOPORTDOCS and NOPORTEXAMPLES knobs as recommended by Danny Pansters
          - Got rid of library renaming as recommended by Danny Pansters
          - Pass maintainership to submitter
  Mk/bsd.sdl.mk:
          - Fixed _LIB_* entries in order to retrieve the correct library versions.
  
  PR:             117608
  Submitted by:   Marcus von Appen <mva@sysfault.org>
  
  Revision  Changes    Path
  1.13      +10 -6     ports/Mk/bsd.sdl.mk
  1.110     +83 -57    ports/devel/sdl12/Makefile
  1.31      +3 -3      ports/devel/sdl12/distinfo
  1.2       +0 -11     ports/devel/sdl12/files/patch-Makefile.in (dead)
  1.2       +1 -1      ports/devel/sdl12/files/patch-configure
  1.2       +1 -1      ports/devel/sdl12/files/patch-sdl-config.in
  1.3       +0 -96     ports/devel/sdl12/files/patch-src_joystick_bsd_SDL__sysjoystick.c (dead)
  1.2       +3 -4      ports/devel/sdl12/pkg-message
  1.36      +43 -49    ports/devel/sdl12/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"